local fn = _gn(0xC48FE1971C9743FF)
--- struct StatId
-- {
-- alignas(8) Hash BaseId;
-- alignas(8) Hash PermutationId;
-- }
-- @param statId :
function Global.StatIdIsValid(statId)
	return _in2(fn, _ii(statId) --[[ may be optional ]], _r)
end
